@charset "utf-8";

/* 1 (영어)*/
@font-face{
    font-family: "whitneyLL";
    src: url("/font/whitneybook.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyLLI";
    src: url("/font/whitneybookitalic.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyL";
    src: url("/font/whitneylight.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyLI";
    src: url("/font/whitneylightitalic.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyM";
    src: url("/font/whitneymedium.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyMI";
    src: url("/font/whitneymediumitalic.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneySB";
    src: url("/font/whitneysemibold.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneySBI";
    src: url("/font/WhitneySemiboldItalic.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "whitneyB";
    src: url("/font/whitneybold.otf");
    font-weight: normal;
    font-style: normal;
}

/* 2 (한글1)*/
@font-face{
    font-family: "mapo";
    src: url("/font/MapoPeacefull.otf");
    font-weight: normal;
    font-style: normal;
}
/* 2 (한글2)*/
@font-face{
    font-family: "cafe";
    src: url("/font/Cafe24Simplehae.ttf");
    font-weight: normal;
    font-style: normal;
}

/* 2 (한글3)*/
@font-face{
    font-family: "nanumL";
    src: url("/font/NanumSquareRoundOTFL.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "nanumR";
    src: url("/font/NanumSquareRoundOTFR.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "nanumB";
    src: url("/font/NanumSquareRoundOTFB.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "nanumEB";
    src: url("/font/NanumSquareRoundOTFEB.otf");
    font-weight: normal;
    font-style: normal;
}


/* 3 (한글명조)*/
@font-face{
    font-family: "hansLL";
    src: url("/font/SourceHanSerifKR-ExtraLight.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansL";
    src: url("/font/SourceHanSerifKR-Light.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansR";
    src: url("/font/SourceHanSerifKR-Regular.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansM";
    src: url("/font/SourceHanSerifKR-Medium.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansSB";
    src: url("/font/SourceHanSerifKR-SemiBold.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansB";
    src: url("/font/SourceHanSerifKR-Bold.otf");
    font-weight: normal;
    font-style: normal;
}
@font-face{
    font-family: "hansBB";
    src: url("/font/SourceHanSerifKR-Heavy.otf");
    font-weight: normal;
    font-style: normal;
}